

*, *::before, *::after {
    box-sizing: border-box;
}

:root {
    --bg: oklch(0.99 0.003 325);
    --text:oklch(0.25 0.01 325);
    font-family: "Fredoka", sans-serif;
    line-height: 1.6;
    scroll-behavior: smooth;
}

body{
    margin: 0;
}

.container{
    max-width: 80rem;
    margin-inline: auto;
    padding-inline: 1rem;
}



    nav {
        --text: oklch(0.99 0.003 325);
        --bg: oklch(0.45 0.32 40);

        ul {
            list-style: none;
            display: flex;
            flex-wrap: wrap;
            justify-content: flex-end;
            margin: 0;
            padding: 0;
        }

        a {
            color: var(--text);
            background-color: var(--bg);
            text-decoration: none;
            display: block;
            padding-block: 1rem;
            padding-inline: 2rem;
            transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out;

            &:hover,
            &:focus-visible {
                color: var(--bg);
                background-color: var(--text);
            }
        }
    }
.mylink a {
    color: oklch(0.6608 0.1891 33.53 / 86%);
    text-decoration: none;
    font-weight: 600;
    position: relative;
}

.mylink a:hover {
    text-decoration: underline;
}

.mylink a::before {
    content: "";
    display: inline-block;
    width: 1.3em;
    height: 1.3em;
    background-image:url("../afbeeldingen/deleteicon.png") ;
    background-size: contain;
    margin-right: 0.4em;
    margin-bottom: 0.3em;
    vertical-align: middle;
}

.mybutton a {
    background-color: oklch(0.5602 0.1299 128.82 / 86%);
    color: oklch(1 0 0 / 86%);
    padding: 0.5em 1em;
    border-radius: 0.3em;
    text-decoration: none;
    font-weight: 600;
    display: inline-block;
    transition: background-color 0.8s;
}

.mybutton a:hover {
    background-color: oklch(0.6402 0.194 258 / 86%);
}

.knop{
    display: flex;
    justify-content: flex-start;
    gap: 1.5em;
    align-items: center;
}